import Joi from 'joi';

export const shortUrl = Joi.object({
    originalUrl: Joi.string()
        .uri()
        .min(5)
        .max(1000)
        .required(),
    shortenedId: Joi.string()
        .min(5)
        .max(15)
});