import Joi from "joi";

export const validateSchema = (schema: Joi.ObjectSchema, object: any) => {
    const {error} = schema.validate(object, {errors: {wrap: {label: ''}}})

    return error ? error.details[0].message : undefined;
}